/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}

.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}

/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}

.sf-menu ul {
	min-width: 60px; /* allow long menu items to determine submenu width */
	*width: 60px; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu ul li {
	width: 100%;
}

.sf-menu a {
	text-decoration:none;
	color:#333;
	zoom: 1; /* IE7 */
}
.sf-menu a:hover { /* visited pseudo selector so IE6 applies text colour*/
	color:#19b6c5;
}
.sf-menu li {
    padding:0 0 0 3px;
	font-size:18px;
	line-height:35px;
	text-transform:uppercase;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
}

.sf-menu li a {
}

.sf-menu li li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-transform:uppercase;
}
	.sf-menu li li a.home {
		font-weight:normal;
		background:#19b6c5;
		color:#fff;
		line-height:35px;
		height:35px;
		overflow:hidden;
		margin-bottom:1px;
	}
	.sf-menu li li a {
		font-weight:normal;
		background:#19b6c5;
		color:#fff;
		line-height:35px;
		height:35px;
		overflow:hidden;
        padding:0 10px 0 10px;
		margin-bottom:1px;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
    	behavior: url(../js/PIE.htc);
	}
	.sf-menu li li a:hover, .sf-menu li li a.current {
		background:#333;
		color:#fff;
	}
	.sf-menu li li:last-child a {
		border-bottom:none;
	}
.sf-menu li li li {
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline: 0;
}

/** new superfish */
/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 20px;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 8px;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #000000; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(0,0,0,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: black; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: blue;
}
